Edit Package libnbcompat

libnbcompat - NetBSD compatibility library

libnbcompat is a NetBSD compatibility library that supplies routines used by NetBSD bootstrap tools that are missing on other operating systems.

Refresh
Refresh
Source Files
Filename Size Changed
1.0.1.tar.gz 0000195097 191 KB 10 months
libnbcompat.changes 0000001055 1.03 KB 10 months
libnbcompat.spec 0000002489 2.43 KB 9 months
Comments for libnbcompat 0
openSUSE Build Service is sponsored by